<?php

function fairtimes_style( $args = array() ) {
		$options = fairtimes_get_theme_options();
	?>

		<style type="text/css">

			<?php if ( empty( $options['ads_image'] ) && empty( $options['ads_url'] ) ) : ?>
			@media screen and (max-width: 1199px){

				.site-branding {	
				    width: 100%;
				    text-align: center;
				}
			}
			<?php endif; ?>

		</style>
		
<?php }

add_action( 'wp_head', 'fairtimes_style' );